__ALLOC_PERCPU(9)

NAME
__alloc_percpu - allocate one copy of the object for every present

SYNOPSIS

void * __alloc_percpu (size_t size);

ARGUMENTS

size
    how many bytes of memory are required.

DESCRIPTION

cpu in the system, zeroing them. Objects should be dereferenced using the per_cpu_ptr macro only.